    # File lib/plugins/quote.rb, line 7
      def self.post_quote(s, comment = nil)
        if s.user.protected && config.plugins.quote.confirm_protected &&
            !confirm("#{s.user.screen_name} is protected! Are you sure?", false)
          return
        end

        comment += ' ' unless comment.nil?
        text = ERB.new(config.plugins.quote.format).result(binding)
        Termtter::API.twitter.update(text)
        puts "=> #{text}"

        return text
      end